{
    "type": "eidolon:crucible",
    "steps": [
      {
        "items": [
          { "item": "minecraft:golden_carrot" },
          { "item": "netherexp:treacherous_flame" }
        ]
      },
      {
        "stirs": 1,
        "items": [
          { "item": "eidolon:crimson_essence" }
        ]
      }
    ],
    "result": {
        "item": "domesticationinnovation:sinister_carrot"
    }
  }